; $Id$
; JCE Project
; Copyright (C) 2005 - 2008 Ryan Demmer. All rights reserved.
; License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
; Traduzione effettuata da carlodamo www.evisole.com con la collaborazione di Patrizia e l'aiuto di Marian
; utilizzando i file di lingua per JCE 1.5.77 gi&agrave; tradotti da Andrea Zagli, Andrea Azzini e Stefano Al&igrave;
; Per segnalare eventuali errori o proposte di modifiche, inviare la segnalazione a info@evisole.com
; Note : All ini files need to be saved as UTF-8

COM_JCE						="Amministrazione JCE"
COM_JCE.WF_MENU_INSTALL		="Installa Add-ons"
COM_JCE.WF_MENU_INSTALLER	="Installa Add-ons"
COM_JCE.WF_MENU_PROFILES	="Profili"
COM_JCE.WF_MENU_CONFIG		="Configurazione globale"
COM_JCE.WF_MENU_CPANEL		="Pannello di controllo"

; ## Backwards Compatability ##
COM_JCE.JCE_MENU_INSTALL	="Installa Add-ons"
COM_JCE.JCE_MENU_INSTALLER	="Installa Add-ons"
COM_JCE.JCE_MENU_PROFILES	="Profili"
COM_JCE.JCE_MENU_CONFIG		="Configurazione globale"
COM_JCE.JCE_MENU_CPANEL		="Pannello di controllo"